fieldLayouts:
  dcfa5b35-890e-41b2-901c-b3e4dc5c10f8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb4ddb92-3d5d-4f58-8f9a-c120c089252f
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 82ce3130-f437-47c9-a53d-94c70a52c90b
        userCondition: null
handle: prospectusBackPage
name: 'Prospectus Back Page'
sortOrder: 8
